Opraveny dvě kritické zranitelnosti v Acrobatu/Readeru

Adobe vydala opravy kritických zranitelností v Acrobatu a Readeru. Jak jsme zde již psali, v softwaru pro zpracování PDF byla stejná chyba (CVE-2010-0186), jaká byla předtím opravena v přehrávači Flash.


Tato zranitelnost mohla být zneužita pro útok typu cross-site scripting, nikoliv ale přímo pro vzdálené spuštění kódu. (Adobe zítra vydá mimořádnou opravu pro Acrobat a Reader, zde další podrobnosti).

Acrobat a Reader obsahovaly ale ještě další kritickou chybu (CVE-2010-0188), kterou objevili výzkumníci Microsoftu v rámci programu, v němž hledají zranitelnosti v programech třetích stran, především v plug-inech pro webový prohlížeč (Reader funguje jak jako samostatná aplikace, tak i doplněk pro browser). O této chybě dosud nejsou k dispozici žádné podrobnosti, ale podle všeho ji lze zneužít k úplnému ovládnutí nezáplatovaného počítače. Ostatně i proto Adobe vydala tyto záplaty v mimořádném termínu, jinak v poslední době uvolňuje aktualizace pro Acrobat/Reader čtvrtletně.

Aktualizaci je vzhledem k rozsáhlým možnostem zneužití nejlépe stáhnout ručně, respektive zkontrolovat, zda se již nainstalovala automaticky. (V lokalizovaném Readeru: Nápověda-Zkontrolovat aktualizace.)

 











Komentáře